 /* Folha de estilos feita por Guilherme Alves */
 
 /* REGISTER */

/* Sobreescrita do bootstrap */
.btn-default, .btn-default:hover{
	color: #B3191D !important;
	font-weight: 500 !important;
}

.modal-header{
	background-color: #B3191D;
}

.modal-title{
	color: white;
}

.modal-body > p{
	font-weight: 300;
}
/* fim da sobreescrita */

/* FORMULARIO DE CADASTRO */

.invalid, label.invalid{
	color: #B3191D;	
}

label.invalid{
	font-style: normal;	
	font-weight: 500;
}

.invalid{
	font-style: italic;
	font-weight: 400;
}

.valid{
	color: #0A6F04;
}

.control-label{
	font-weight: 500;
}

#termsCheckLabel{
	width: 258px;
	color: #333;
	/* margin-left:-10px; */ 
	/* Correção de posicionamento, descomentar quando necessário */
}

#agreeSiteTerms-error{
	padding-top: 5px;
	padding-left: 25px;
	margin-bottom: -5px;
}

.checkbox-list{
	float:left;
}

#fieldsSection, #termsSection{
	padding-bottom: 0.5em;
}

/* Correção de margem do wizard de cadastro */
.pager{
	margin: 10px 0 10px 0 !important;
}

@media (max-width: 991px){
  .tab-content{
    padding-top: 1em;
  }
}

/* FIM FORMULARIO DE CADASTRO */